.footer {
	position: relative;
	clear: both;
	min-width:960px;
	width:100%;
	color:#FFFFFF;
	font-size:95%;
	padding-top:20px;
}
.footer a {
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.footer .right ul li {
	text-align:right;
}
body {
	font: 72%/1.3 Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) no-repeat top center #9c9c6a
}
.left {
	float:left;
}
.right {
	float:right;
}
.logo img {
	width:420px;
	height:130px;
}
#slideshow {
	position:inherit;
	width:960px;
	height: 287px;
	z-index:1;
	float:left;
}
.topNav {
	float:left;
	margin-bottom:10px;
	font-size:1em;
	background:url(../images/topNavBg.gif) no-repeat;
	width:960px;
	height:40px;
}
.topNav ul {
	padding-left: 30px;
}
/* for IE8 */
.topNav ul li {
	float: left;
}
.topNav ul li a {
	color: #FFFFFF!important;
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
	padding:10px 20px 0px 20px;
	height:30px;
	text-align:center;
	display:inline-block
}
.topNav ul li a:hover, .topNav .current a {
	background-color:#46065C;
	color:#FFFFFF!important;
	text-decoration:none!important;
}
.topNav ul li a {
	background:url(../images/navBlank.png)
}
.homeBanner {
	width:960px;/*background:url(../images/home/banner01.jpg) no-repeat 0px 120px */
}
.homeIntro {
	width:960px;
	height:196px;
	background:url(../images/home/homeIntroBg.gif) no-repeat;
	float:left;
	margin:10px 0px;
}
.homeIntro ul {
	margin:20px
}
.homeIntro ul li {
	float:left;
	padding:0px 5px 0px 5px;
}
.homeIntro ul li a {
	width:220px;
	height:150px;
	display:block;
	text-indent:-500em;
}
.homeIntro ul li a.item01 {
	background:url(../images/home/items.jpg) no-repeat;
}
.homeIntro ul li a.item01:hover {
	background:url(../images/home/items.jpg) no-repeat -220px 0px;
}
.homeIntro ul li a.item02 {
	background:url(../images/home/items.jpg) no-repeat 0px -150px;
}
.homeIntro ul li a.item02:hover {
	background:url(../images/home/items.jpg) no-repeat -220px -150px;
}
.homeIntro ul li a.item03 {
	background:url(../images/home/items.jpg) no-repeat 0px -300px;
}
.homeIntro ul li a.item03:hover {
	background:url(../images/home/items.jpg) no-repeat -220px -300px;
}
.homeIntro ul li a.item04 {
	background:url(../images/home/items.jpg) no-repeat 0px -450px;
}
.homeIntro ul li a.item04:hover {
	background:url(../images/home/items.jpg) no-repeat -220px -450px;
}
.flowchart {
	width:680px;
	height:170px;
	background:url(../images/home/flowchart.gif) no-repeat;
	float:left;
}
.login {
	width:210px;
	height:165px;
	background:url(../images/loginBg.gif) no-repeat;
	float:left;
	padding:15px 10px 10px 10px;
	margin-left:10px;
}
.login .input {
	display: block;
	margin-top:2px;
	padding: 4px;
	border: solid 1px #828282;
	width: 130px;
	background-image: url( '../images/inputBg.gif' );
	background-repeat: repeat-x;
	background-position: top;
}
.login table {
	margin-top:25px;
}
.login table td {
	padding:1px;
	vertical-align:middle
}
#btnLogin {
	padding:3px;
	margin-top:6px;
	border: solid 1px #FFF;
	width:60px;
	background: transparent url('../images/btn/inputBtnBg.gif') repeat-x scroll top right;
	background-repeat: repeat-x;
	background-position: top;
	color:#FFF;
	font: normal 11px arial, sans-serif;
}
#btnForgotPassword {
	padding:3px;
	margin-top:6px;
	border: solid 1px #FFF;
	width: 130px;
	background: transparent url('../images/btn/inputBtnBg.gif') repeat-x scroll top right;
	background-repeat: repeat-x;
	background-position: top;
	color:#FFF;
	font: normal 11px arial, sans-serif;
}
#btnLogin:hover, #btnForgotPassword:hover {
	background: transparent url('../images/btn/inputBtnBg.gif') repeat-x scroll bottom right;
}
#btnLogin:active, #btnForgotPassword:active {
	background: transparent url('../images/btn/inputBtnBg.gif') repeat-x scroll bottom right;
}
.bottomBg {
	width:960px;
	height:173px;
	background:url(../images/bottomBg.gif) no-repeat;
}
h1 {
	color:#6c6f41;
	font-weight: bold;
	font-size:1.2em;
}
h1.large {
	font-size:1.5em
}
h2 {
	color:#89709b;
	font-size: 1em;
}
.educators p {
	line-height:10px;
}
.educators {
	padding-bottom:10px;
}
.bookIntro {
	background:url(../images/bookIntroBg.gif) top left no-repeat;
	padding:15px 30px 5px 5px;
	margin-top:10px;
	font-weight:bold;
	display:inline-block;
}
.bookIntro p {
	padding-left:10px
}
.grid_a h2 {
	padding-top:12px;
	border-bottom:1px #333 solid;
	padding-bottom:5px;
}
h3 {
	color: #666666;
	font-size: 1em;
}
p {
	margin: 0 0 15px 0;
	line-height:1.4em;
	color:#4d4d4d;
}
.photo img {
	float:right;
	border:5px solid #FFFFFF;
	margin:0px 10px 10px 10px;
}
.solidLine {
	width:100%;
	border-bottom:2px solid #333333;
	padding-top:10px;
	margin-bottom:20px
}
.dotLine {
	width:100%;
	border-bottom:1px dotted #333333;
	padding-top:10px;
	margin-bottom:20px
}
.dotLineB {
	width:100%;
	border-bottom:1px dotted #333333;
	padding-top:8px;
	margin-bottom:6px
}
ul.leftNav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top:10px;
	padding-bottom:20px;
	z-index:-1;
}
ul.leftNav li {
	display: inline; /* this gets rid of the gaps */
	list-style: none;
	margin: 0px!important;
	padding: 0px!important;
}
ul.leftNav li a {
	padding:8px 0px 8px 0px;
	padding-left:30px;
	text-decoration:none;
	color: #353535;
	display: block;
	width: 250px; /* or use height (tricks IE into letting you click anywhere on the block, not just the text */
}
ul.leftNav li a:hover, ul.leftNav li a.current {
	color:#FFFFFF!important;
	text-decoration:none;
	background:url(../images/leftNavBg.gif) left no-repeat;
}
.secContent {
	padding:30px 20px;
	margin-top:10px;
	background:url(../images/contentHdBg.gif) top left no-repeat #FFF;
	display:inline-block;
}
.secContent .grid_1 {
	background:url(../images/contentLeftBg.gif) top left no-repeat;
	height:300px;
}
.secContentFT {
	background:url(../images/contentFtBg.gif) bottom left no-repeat;
	display:block;
}
.secContent h1, .secContent h2 {
	margin-bottom:8px;
}
.secContent ul {
	margin:0px 10px 10px 10px;
}
.secContent ul li {
	margin:0px 0px 10px 0px;
	background:url(../images/dot.gif) no-repeat top left;
	padding-left:10px;
	color:#4D4D4D
}
.icon {
	vertical-align:middle
}
.secContent a {
	color:#89709b;
}
.secContent a:hover {
	color:#4d4d4d;
}
/* .secContent h1 {border-bottom:solid 2px #666} */


h1 sub {
	font-size:70%!important;
}
table {
	color:#4d4d4d
}
table td {
	padding:5px;
	vertical-align:top;
}
.contactTB {
}
.contactTB td textarea, .contactTB .inputName, .contactTB .inputEmail {
	width:500px;
}
.inputBtn {
	background:url(../images/btn/inputBtnBg.gif);
	color:#FFF;
	border:1px solid #333;
	width:100px;
	height:24px;
	margin-right:20px;
}
.inputBtn:hover {
	background:url(../images/btn/inputBtnBg.gif) bottom left;
	color:#FFF
}
.TM {
	padding:10px;
}
.TM p {
	margin-bottom:5px!important;
	text-align:justify;
}
.dotLineA {
	width:100%;
	border-bottom:1px dotted #333333;
	padding-top:5px;
	margin-bottom:5px
}
.solidLineA {
	width:100%;
	border-bottom:1px solid #333333;
	padding-top:5px;
	margin-bottom:20px
}
#ticker {
	overflow:hidden;
}
.newsSec {
	background:url(../images/newsBgA.gif) no-repeat top left;
	width:800px;
	padding:14px 10px 10px 80px;
	height:15px;
	display:inline-block;
	margin-top:8px;
	float:left;
}
.newsticker a {
	text-decoration:none;
	color:#444;
}
.newsticker a:hover {
	text-decoration:underline;
}
.year {
	border-bottom:1px solid #333333;
	padding-bottom:5px;
	margin-bottom:0px!important;
}
.archives {
	border-bottom:1px solid #333333;
	margin-bottom:10px;
	padding-top:10px;
}
.news_heading {
	border-bottom:1px dotted #333333;
	padding:10px 0px;
}
.cv img {
	vertical-align:middle
}
uniList li {
	background:url(../images/dot.gif) no-repeat top left;
	font-weight:bold;
}
.box {
	position:relative;
	background-color:#f7f7e7;
	padding:10px;
}
.box .tl, .box .tr, .box .bl, .box .br {
	position:absolute;
	width:10px;
	height:10px;
}
.box .tl {
	background-image:url(../images/box-tl.gif);
	top:0;
	left:0;
}
.box .tr {
	background-image:url(../images/box-tr.gif);
	top:0;
	right:0;
}
.box .bl {
	background-image:url(../images/box-bl.gif);
	bottom:0;
	left:0;
}
.box .br {
	background-image:url(../images/box-br.gif);
	bottom:0;
	right:0;
}
.box .bg-white {
	background-color:#fff;
	padding:10px;
}
.link {
	background:url(../images/newsBgA.gif) no-repeat top right;
	padding:10px 10px 14px 0px;
	height:15px;
	display:inline-block;
	margin-top:8px;
}
.link a {
	width: 60px;
	height: 23px;
	background:url(../images/home/linkNM.png) no-repeat;
	display: block;
	float:right;
	margin-bottom:-40px;
	z-index:10000
}
.link a:hover {
	background:url(../images/home/linkMO.png) no-repeat
}
a.backtotop {
	width:114px;
	height:29px;
	display:blcok;
	float:right;
	background: url(../images/backtotop.png) no-repeat;
	}
a.backtotop:hover {
	background-position: left bottom;
	}
.activeSchool a, .facultyAppraisal a, .principleAppraisal a {
	width: 190px;
	height: 57px;
	display: block;
	background: url(../images/activeSchool.png) no-repeat;
	margin-bottom: 8px;
	}
	
.facultyAppraisal a {
	background: url(../images/facultyAppraisal.png) no-repeat
	}

.principleAppraisal a {
	background: url(../images/principleAppraisal.png) no-repeat
	}	
		
.activeSchool a:hover, .facultyAppraisal a:hover, .principleAppraisal a:hover {
	background-position: left bottom;
	}
	
.appraisal h1{ 
	font-size: 140%;
	margin: 14px 0 2px 0;
	}

.appraisal h2{ 
	margin: 8px 0 2px 0;
	font-size: 13px
	}
	
h1.title {
	font-size: 160%
	}

.appraisal p {
	line-height: 1.3em;
	margin-bottom: 6px
	}

.firstParagraphs {
	font-size: 120%;
	}	
	
.copyRight {
	font-size: 12px; 
	text-align: center;
	}
	
.FA .box, .SAP .box{
	margin-top: 12px;
	}	

.onlyForPrint {
	display: none;
	}

.sectionFaculty {
	position: relative
	}

.printBtn:hover {
	background-color: #CCC;
	border: 1px solid #666;
	} 	

	
@media print {
	.firstParagraphs p{
		margin-bottom: 12px;
		}
		
	.backtotop {
		display: none;
		}
		
	.onlyForPrint {
		display: block;
		}
	
	input.printBtn {
		display: none;
		}
	
	.titleFA {
		padding-top: 0px;
		clear: both;
		}
	
	.SAP .box {
		margin: 0;
		padding: 0 15px;
		}
			
	.FA .box  {
		padding: 0 0 3px 0;
		}
		
	.FA .box p {
		margin: 0 0 10px 10px;
		}
	
	.appraisal ul, .sectionFaculty ul{
		padding-left: 15px;
		list-style: disc outside!important;
		padding-bottom: 5px;
		}
	
	}

	
	
	
	/* CUSTOMISATIONS */
	
	
	.newsSec li {
		display: none;
	}
	
	.newsSec a {
		text-decoration: none;
	}
	
	.newsSec a:hover {
		text-decoration: underline;
	}
	
	.news_heading p {
		text-decoration: underline;
		color: #89709b;
		cursor: pointer;
	}
	
	.newsitem {
		display: none;
	}
	
	#currentnews {
		display: block;
	}

	.formbutton {
		cursor: pointer;
	}